﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }
a:hover{color:#f00;}
    


#form1,#ea_ba,#ea_c,#ea_b{ min-width: 1280px; overflow: hidden;margin: 0 auto;}




.t_logo img{ border:0px; z-index:100;height:110px;}
#ea_l{position:relative;top:auto;left:auto;width:143px;height:110px;}



.xn_n_14_wrap{position:relative;font-family: "微软雅黑";clear: both;}
.xn_n_14_wrap_main{height:60px; float:left;}
.xn_n_14_wrap_main li {float:left; display:inline;margin:0 20px;}
.xn_n_14_wrap_main li a{ display:block; line-height:30px; font-size:14px; color:#c9c9c9; padding-top:20px;}
.xn_n_14_wrap_main li a:hover{color:#fff; border-bottom:2px solid #fff;}
.xn_n_14_wrap_main .xn_n_14_wrap_menu1_2 a{color:#fff; border-bottom:2px solid #fff;}
.xn_n_14_wrap_main .xn_n_14_wrap_menu1_cur a{color:#fff; border-bottom:2px solid #fff;}
.xn_n_14_wrap_main ul li ul{ display: none !important;}



.t_ver { float:right;height: 60px; overflow: hidden;}
.t_ver li{line-height:60px; float:left;}
.t_ver li a{margin:0 10px; font-size:12px; color:#c9c9c9;}
.t_ver a:hover{color:#fff;}
.t_ver li.on a{color:#fff;}


#ea_h{width: 100%; z-index:99 ;background-color: #010101;position:relative;min-width: 1200px;}
#ea_n{width:730px; overflow:hidden; float:left;margin-left: 270px;}
.top{ width:1200px;height:60px; margin:0 auto; position: relative; }
.yddh{ color:#c9c9c9; font-size:14px; position:absolute; right:95px; top:25px;}

.t_t{position:absolute; z-index:100; width:143px; height:79px;left: 0; }
#ea_ba{width: 100%; height: auto; overflow: hidden;min-width: 1200px}







.xn_ba_js_1_element img{height:700px;width: 100%;}
.xn_ba_js_13_banner img{height:999px;width: 100%;}



.xn_ba_js_13_banner{width:100%;height:999px;visibility:hidden;overflow:hidden;position:relative;z-index: 9;}
.xn_ba_js_13_bigImg img {width:1920px;height:999px;border:0;}
.xn_ba_js_13_element{position: absolute;}

.xn_ba_js_13_btn{top:650px;cursor:pointer;position:relative;padding:0;margin:0 auto;width: 1000px !important;}
.xn_ba_js_13_btn li{float:left;list-style:none;padding:0;margin:0;width:10px;height:10px;margin-left:10px;}
.xn_ba_js_13_element_btn{background:#b5b5b5 no-repeat;}
.xn_ba_js_13_element_btn:hover,.xn_ba_js_13_element_btn_on{width:10px;height:10px; background:#c22b03 no-repeat;}
.xn_ba_js_13_prev{width:42px;height:70px;position:absolute;top:248px;right:0%;background:#494949 url(https://1.rc.xiniu.com/rc/Banners/23570/images/next.png?d=20161012215446608) center no-repeat;z-index:999;cursor:pointer;}
.xn_ba_js_13_prev:hover{background:#c22b03 url(https://1.rc.xiniu.com/rc/Banners/23570/images/next_h.png?d=20161012215446608) center no-repeat;}
.xn_ba_js_13_next{width:42px;height:70px;position:absolute;top:248px;left:0%;background:#494949 url(https://1.rc.xiniu.com/rc/Banners/23570/images/prev.png?d=20161012215446608 ) center no-repeat;z-index:999; cursor:pointer;}
.xn_ba_js_13_next:hover{background:#c22b03 url(https://1.rc.xiniu.com/rc/Banners/23570/images/prev_h.png?d=20161012215446608) center no-repeat;}







.phone{width:100%; height:540px; background:url(https://0.rc.xiniu.com/g1/M00/65/08/CgAGS1gEMrSAX7LvAAPDCr_h6hI740.jpg) center no-repeat;}
.phoneOrdering{width:1200px; height:398px; margin:0 auto; text-align:center;padding-top:150px;}
.phoneOrdering .phoneOrdering_h3{font-size:48px; color:#fff; font-weight:bold;display: block;line-height: 64px; }
.phoneOrdering .phoneOrdering_c1{ font-size:30px; color:#fff; display:block;line-height: 40px;}
.phoneOrdering .phoneOrdering_c2{ font-size:18px; color:#fff; display:block; margin-bottom:20px;line-height: 24px;}
.phoneOrdering .phoneOrdering_c3{ margin:0 auto; font-size:30px; color:#fff; display:block; width:472px; line-height:68px; border:1px solid #fff; text-align:center;}


.xn_c_index_45_wrap{position:relative;width: 1100px;height:820px;background: url(https://0.rc.xiniu.com/g2/M00/FB/57/CgAGe1wR-leAdB3EAANREL5IboY810.jpg) no-repeat 27px;margin:0 auto;z-index:50;overflow: hidden;}
.xn_c_index_45_box{padding-top:120px;width:470px;}
.xn_c_index_45_box .xn_c_index_45_topbox span{width:100%; float:left;}
.xn_c_index_45_abt_t1{font-size:48px; color:#000;line-height: 64px;}
.xn_c_index_45_abt_t3{ font-size:24px; color:#939393; margin-bottom:20px;line-height: 30px;}
.xn_c_index_45_jieshaobox{line-height:22px;overflow:hidden; float:left;}
.xn_c_index_45_jieshaobox p{font-size:12px; color:#4d4d4d;}
.xn_c_index_45_more{margin-left:-9999em;}


.xn_c_index_93_time,.xn_c_index_93_unit,.xn_c_index_93_coent,.xn_c_index_93_pro_t2{display: none;}
.xn_c_index_93_wrap{width:1200px;margin:0px auto;display:none;}
.xn_c_index_93_topbox{width:1200px; position: relative; z-index: 100; margin-top: -95px;  padding-bottom: 20px;}
.xn_c_index_93_xhbox{float:left;width:400px; height: 340px;overflow:hidden;}
.xn_c_index_93_lftbox img{width:400px;height:340px;}
.xn_c_index_93_coent{width:400px;height:70px;overflow:hidden;}
.xn_c_index_93_pro_t3{font-size: 48px; color: #000; display: block;line-height: 64px;}
.xn_c_index_93_pro_t1{font-size: 24px; color: #939393; display: block;line-height: 30px;}
.xn_c_index_93_pro_more a{width: 186px; line-height: 50px; left: 526px; position: absolute; z-index: 100; margin-top: 394px; border: 1px solid #000; font-size: 18px; color: #000; display: block; text-align: center;}
.xn_c_index_93_pro_more a:hover{color: #fff;background: #000;}
.xn_c_index_93_name a{margin-top: 30px; display: block; font-size: 12px; color: #fff;}
.xn_c_index_93_gdmore a{font-size: 24px; color: #fff; float: right; margin:24px 10px 0 0;}
.xn_c_index_93_ritbox:hover a{color: #f00;}
.xn_c_index_93_xhbox:hover .xn_c_index_93_ritbox{width:400px; background: url(https://1.rc.xiniu.com/rc/Contents/16672/images/pro_107_yy.png?d=20160812152924717) repeat-x; position: absolute;z-index: 100; height:107px;margin-top: -106px; text-align: center;}




div#xn_c_pro_5_data_xn_c_pro_5_jtstyle_2 {
    margin-right: 0px !important;
}

div#xn_c_pro_5_data_xn_c_pro_5_jtstyle_5 {
    margin-right: 0px !important;
}
.xn_c_pro_5_wrap{width: 1100px !important;height: 430px !important;position: relative;margin: 0 auto;margin-bottom: 30px !important;}
.xn_c_pro_5_wrap>div{width: 262px;height: 170px;border: 0px solid #b5b5b5;float: left;overflow: hidden;position: relative;margin-right: 157px !important;margin-bottom: 30px !important;margin-left: 0px !important;}
.xn_c_pro_5_img{width:100%;height:100%;overflow: hidden;}
.xn_c_pro_5_img img{width:100%;height:100%;}

.xn_c_pro_5_con{ width: 262px; height: 170px;position: absolute;  top: 135px ; transition:top 0.7s;-moz-transition:top 0.7s; -webkit-transition:top 0.7s; -o-transition:top 0.7s; left: 0px; background: url(https://0.rc.xiniu.com/g1/M00/63/AF/CgAGS1f-5neASecHAAA7Ichv1CA445.png);}
.xn_c_pro_5_name{ width: 100%;  height: 35px;position: relative;}
.xn_c_pro_5_name a{ display: block;width: 100%; height: 35px;line-height: 35px; text-align: center; font-size: 18px; color: #FFF;}
.xn_c_pro_5_int{ width: 100%; height: auto;position: relative;}
.xn_c_pro_5_int a{ display: block;width: 242px; margin: 6px 10px; line-height: 25px;overflow: hidden; height: 100px;position: relative;color: #FFF; font-size: 14px;}
.xn_c_pro_5_more a{ display: block; width:242px;  margin: 0px 10px;height: 23px;position: relative;line-height: 23px;color: #b1b1af; font-size: 12px; text-align: right;}
.xn_c_pro_5_wrap>div:hover .xn_c_pro_5_con{ top: 0px;}






.xn_c_index_163_onLine,.xn_c_index_163_startime,.xn_c_index_163_coent,.xn_c_index_163_newDateWZ{display: none;}
.xn_c_index_163_bigbox{position: relative;padding-bottom: 155px;  width: 1200px; margin: 0px auto;overflow: hidden; display: block;}
.xn_c_index_163_wrap{width: 100%; background: #ecebe8;padding-top: 160px;display: none;}
.xn_c_index_163_topbox{width:1200px;height: auto; text-align: center;}
.xn_c_index_163_enName{font-size: 48px; color: #000; display: block;line-height: 64px;}
.xn_c_index_163_cnName{font-size: 24px; color: #939393; display: block;margin-bottom: 30px;line-height: 30px;}
.xn_c_index_163_xhbox2,.xn_c_index_163_xhbox1{float:left;width:590px;height:410px ;margin-right: 10px;margin-bottom: 10px; overflow: hidden; text-align: center;}
.xn_c_index_163_xhbox2 img,.xn_c_index_163_xhbox1 img{float:left;width:590px;height:410px ;}
.xn_c_index_163_xhbox3,.xn_c_index_163_xhbox4,.xn_c_index_163_xhbox5{width: 392px; height: 278px;margin-right: 7px; float: left; overflow: hidden;text-align: center;}
.xn_c_index_163_xhbox3 img,.xn_c_index_163_xhbox4 img,.xn_c_index_163_xhbox5 img{width: 392px; height: 278px;}
.xn_c_index_163_title{height:40px;line-height:40px;overflow:hidden;padding-top: 20px;}
.xn_c_index_163_title a{font-size: 18px; color: #fff;}
.xn_c_index_163_title a:hover{color: #f00;}
.xn_c_index_163_time{font-size: 12px; color: #fff;}
.xn_c_index_163_more{width: 100%; text-align: right; }
.xn_c_index_163_more a{font-size: 22px; color: #fff;   padding-right: 10px;}
.xn_c_index_163_more a:hover{color: #f00;}
.xn_c_index_163_coent{width:240px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_index_163_lftbox{float:left;position: absolute;z-index: 10;}
.xn_c_index_163_topmore{width:1200px; margin:0 auto; text-align:center;  }
.xn_c_index_163_topmore a{ width:186px;line-height:50px; left:526px;position:absolute; z-index:100; margin-top:735px;border:1px solid #000; font-size:18px; color:#000; display:block;}
.xn_c_index_163_topmore a:hover{color:#fff; background: #000;}
.xn_c_index_163_xhbox2 .xn_c_index_163_ritbox,.xn_c_index_163_xhbox1 .xn_c_index_163_ritbox{position: relative;top: 306px; }
.xn_c_index_163_xhbox3 .xn_c_index_163_ritbox,.xn_c_index_163_xhbox4 .xn_c_index_163_ritbox,.xn_c_index_163_xhbox5 .xn_c_index_163_ritbox{position: relative;top: 174px; }
div[class*="xn_c_index_163_xhbox"]:hover .xn_c_index_163_ritbox{width:100%; background: url(https://1.rc.xiniu.com/rc/Contents/16672/images/index_baag_yy.png?d=20160812152924717) repeat-x;position: relative;z-index: 100;}


.index_cnt{width:100%; background:url(https://1.rc.xiniu.com/rc/Contents/16672/Images/incsp1_index_cbg.png?d=20160812152924717) repeat-x; }
.index_cnt_m{width:100%; min-width: 1200px; }





.xn_c_index_235_wrap{width:1200px;height:30px;margin:0px auto;}
.xn_c_index_235_xhbox{float:left;width:80px;height:30px;margin:8px;overflow:hidden;text-align:center;}




#ea_b{width:100%;background:#000000}

.foot{  width:1200px; background:url(https://0.rc.xiniu.com/g1/M00/6B/C3/CgAGTFgW7hSAdJkVAABHP712Z1I542.png) repeat-x; height: 70px; text-align:center; font-size:12px;color:#fefeff;line-height:24px; }
.foot a{ font-size:12px; color:#fefeff; text-decoration:none; line-height:25px;}
.foot a:hover{ color:#fefeff;}
.foot_c{position:relative; width:100%;z-index: 1; margin:auto; height: 47px; text-align:left;}


.foot_copy{position:absolute;right: 268px; height:23px;  top:35px; }
.foot_copy_name{float: left; padding-right: 16px;}
.foot_copy_ba{float: left;position: relative; right: 0; top: 0;}


.foot_tel{position:absolute;width: 1000px; color:#fefeff; height: 40px; line-height: 40px; }
.foot_tel_f{ position:relative; float: left; width:512px; padding-left: 206px; height:100%;}
.foot_tel a{color:#fefeff; }
.foot_add{float: left; margin-right: 16px;}
.foot_phone{display: none;}
.foot_fax{float: left;position: absolute; right:8px;}
.foot_zip{height:23px;float: left;}


.xn_f_1_warp {}


.xn_f_2_warp {position: absolute; top:42px; left:744px;z-index: 99;}







.weiboerweima{ position:fixed; right:-122px; transition:right 0.7s; top:200px; z-index: 1000;border-left:8px solid #000; cursor:pointer;}
.weiboerweima:hover{ right:0px;}
.shoujierweima{ position:fixed; right:-122px; transition:right 0.7s; top:500px; z-index: 1000;border-left:8px solid #000; cursor:pointer;}
.shoujierweima:hover{ right:0px;}
.weixinerweima{ position:fixed; right:-122px; transition:right 0.7s; top:350px; z-index: 1000;border-left:8px solid #000; cursor:pointer;}
.weixinerweima:hover{ right:0px;}





